import Vue from 'vue';
import _ from 'lodash';
const Plugin = {
  install(Vue, options) {
    // 3. 注入组件
    Vue.mixin({
      created() {
        if (this.$store && !this.$store.$toUndefined) {
          this.$store.$toUndefined = this.$toUndefined;
        }
      },
    });
  },
};

Vue.use(Plugin);
